> ## Documentation Index
> Fetch the complete documentation index at: https://docs.feedspace.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Contact Tags

> List all contact tags in the workspace, each with the number of contacts carrying it.

List all contact tags in the workspace, each with the number of contacts carrying it.

<Note>
  Like the Contacts endpoints, contact tags require the workspace's plan and role to include email automation. If the account does not have it, these endpoints return `403`.
</Note>


## OpenAPI

````yaml GET /contact-tags
openapi: 3.1.0
info:
  title: Feedspace API
  description: Feedspace API v3 - Feedback and testimonial management platform
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.feedspace.io/v3
security: []
paths:
  /contact-tags:
    get:
      tags:
        - ContactTags
      description: >-
        List all contact tags in the workspace, each with the number of contacts
        carrying it.
      responses:
        '200':
          description: Tags fetched successfully.
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/ContactTag'
              examples:
                success:
                  value:
                    data:
                      - id: 3
                        name: Newsletter
                        color: '#EA580C'
                        contacts_count: 42
                        created_at: '2026-04-01T10:00:00.000000Z'
                        updated_at: '2026-04-01T10:00:00.000000Z'
      security:
        - basicAuth: []
components:
  schemas:
    ContactTag:
      type: object
      properties:
        id:
          type: integer
        name:
          type: string
        color:
          type:
            - string
            - 'null'
        contacts_count:
          type: integer
        created_at:
          type: string
        updated_at:
          type: string
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >-
        HTTP Basic Authentication using API Key and Secret Key. The credentials
        should be Base64 encoded in the format 'api_key:secret_key'. You can
        obtain your API Key and Secret Key from Feedspace → Automation → API
        (https://app.feedspace.io/automation/api).

````